/* Remove padding and margin */ 
*  
    { 
    margin: 0; 
    padding: 0; 
    border: 0; 
}

body 
    { 
  background:url("../images/bg.png") repeat scroll 0 0 transparent;
    font: 62.5%/1.5  Arial,Tahoma,Helvetica,sans-serif;
    color: #000000;     
    text-align:center; 
}

#wrapper 
    {
    width:980px;  
    text-align:center;
  margin: 20px auto 20px auto;
}

#wrapper_content 
    {  
  background:url("../images/bg_page_2.png") no-repeat fixed 185px 20px transparent;
    width:980px;  
    text-align:center;
  margin: 20px auto 20px auto;
}

#c171{
  height: 80px;
  }

.header_1_image, .header_2_image{
  text-align: center;
}

#field-14{
  padding:8px;
  margin-bottom:10px;
  margin-top:8px;
}
#field-14:hover{
  cursor:pointer;
  background-color: #f9b804;
}

#logo {
  margin-left: 250px;
  text-align: left;
}

h1 { 
    font-size: 2.2em; 
  color:#ffffff;
} 
     
h2 { 
    font-size: 2.0em;     
  color:#ffffff;
} 
     
h3 { 
    font-size: 1.8em; 
  color:#ffffff;
} 
     
h4 { 
    font-size: 1.6em;     
  color:#ffffff;
} 
     
h5 { 
    font-size: 1.4em;     
  color:#ffffff;
}

/*
0,3280212483399734
*/

.clear {
  clear:both;
  padding-top: 10px;
}

div.container {
  background:url("../images/moon.png") no-repeat scroll 233px 16px transparent;
  /*height: 498px;*/
}

#content_page div#container {
  /*margin-left: 25px;
  margin-top: 25px;*/
  margin: 25px auto;
  width:980px;
}

div.moto {
  padding-top:177px;
  position:relative;
}

div.index_menu {
  padding: 0 0;
}

div#side_menu {
  position: absolute;
  /*background:url("../images/bg_page_side.png") no-repeat fixed 15px 66px transparent;*/
  /*top:110px;*/
  /*left:210px;*/
  /*float:left;*/
  /*float:left;*/
  /*text-align:left;*/
  /*width:248px;*/
  /*margin-left: -25px;*/
  /*background: url("../images/bg_page_side.png") no-repeat fixed 185px 66px transparent;*/
  background-image: url("../images/bg_page_side.png");
  background-repeat: no-repeat;
  background-attachment:fixed;
    float: left;
    text-align: left;
    width: 237px;
  clear:both;
}

div.wrap2 {
  text-align:left;
  margin-left: 223px;
  font-size:1.2em;
}

div#content {
  background:url("../images/bg_page_content.png") repeat scroll 0 0 transparent;
  width:716px;
}

div.top_border {
  display:block;
  margin-left:0px;
  width:716px;
  height:22px;
  overflow:hidden;
  background:url("../images/content_top_border.png") no-repeat scroll 0 0 transparent;
}

div.top_border img{
  width:716px;
  height:22px;
  overflow:hidden;
}

ul.menu {
  margin-top:105px;
  display: block;
    margin-left: 140px;
    position: relative;
  height:40px;
    /*width:811px;*/
}

ul.menu li {
  float:left;
  list-style:none;
  width:auto;
  margin-left:0px;
  margin-right:60px;
  padding:0 0;
}

ul.menu li a{
  color: transparent;
  width:auto;
  height:auto;
  text-decoration:none;
}

ul.menu li span{
  display:none;
}

ul.side_menu {
  display: block;
  color:#ffffff;
  margin-left:0px;
}

ul.side_menu ul{
  display: block;
  color:#ffffff;
  margin-left: 25px;
  margin-top: -15px;
}
/*
ul.side_menu li{
  margin-bottom:10px;
}
*/
ul.side_menu li a{
  color:#ffffff;
  font:Helvetica;
  font-size:1.8em;
  text-decoration:none;
}

ul.side_menu li a:hover{
  color:#231f20;
  text-decoration:underline;
}

ul.side_menu li ul li a{
  color:#231f20;
  font-size:1.4em;
  text-decoration:none;
  font-family:Arial;
}

ul.side_menu li ul li {
  margin-top:5px;
  margin-bottom:5px;
}

ul.side_menu li ul li a:hover{
  color:#ffffff;
  text-decoration:none;
}

ul.side_menu li {
  list-style:none;
  width:auto;
  margin-left:0px;
  margin-right:0px;
  padding:0 0;
  margin-bottom: -10px;
}

div#content div.csc-default{
  padding-left:25px;
  padding-right:25px;
}

div#content p{
  margin-right:10px;
  line-height: 18px;
}

div#content p.csc-frame-frame1{
  background-color: #FFF0C5;
    border-radius: 18px 18px 18px 18px;
    /*margin-left: -17px;*/
  /*margin-right: 320px;*/
    padding-left: 17px;
  width:auto;
}

table, table td, table tr {
  font-size:1em;
}

div.header_1_Image, div.header_2_Image {
  text-align:center;
  margin-left: -25px;
}

div.link_top {
    float: right;
    padding-right: 25px;
    padding-top: 10px;
}

p.align-center {
  text-align:center;
}
div.indent {
  margin-left:35px;
}
a.nicht-unterstrichen {
  text-decoration:none;
}
a.schwarz-nicht-unterstrichen {
  color: #000000;
  text-decoration:none;
}
#c152 .csc-textpic-imagerow-last .csc-textpic-firstcol {
    margin-left: 100px;
}